LibreSSL CVE-2017-8301 Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 98076
Class: Design Error
CVE: CVE-2017-8301
Remote: Yes
Local: No
Published: Apr 25 2017 12:00AM
Updated: May 02 2017 12:11AM
Credit: jirutka
Vulnerable: LibreSSL libreSSL 2.5.3
LibreSSL libreSSL 2.5.2
LibreSSL libreSSL 2.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus